#MAQ20 configurations for the TMA
#Cryo control box CY07
Cryo1/Maq20/node = 192.168.1.191
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo1/Maq20/serials = [0124911-04,0124911-03,0124048-05,0165253-09]
Cryo1/Plc/node = 192.168.1.190

#Cryo control box CY08
Cryo2/Maq20/node = 192.168.1.193
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo2/Maq20/serials = [0131744-17,0129489-02,0129490-05,0165253-10]
Cryo2/Plc/node = 192.168.1.192

#Cryo control box CY09
Cryo3/Maq20/node = 192.168.1.195
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo3/Maq20/serials = [0131744-04,0131744-02,0132177-02,0164568-15]
Cryo3/Plc/node = 192.168.1.194

#Cryo control box CY10
Cryo4/Maq20/node = 192.168.1.197
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo4/Maq20/serials = [0131744-18,0131744-07,0129490-03,0165253-12]
Cryo4/Plc/node = 192.168.1.196

#Cryo control box CY11
Cryo5/Maq20/node = 192.168.1.199
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo5/Maq20/serials = [0129489-04,0172279-01,0123765-06,0165253-06]
Cryo5/Plc/node = 192.168.1.198

#Cryo control box CY12
Cryo6/Maq20/node = 192.168.1.201
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo6/Maq20/serials = [0131744-26,0131744-13,0132177-03,0165253-11]
Cryo6/Plc/node = 192.168.1.200
